## thunar 1.4.0

=== debian/changelog ===
thunar (1.4.0-1ubuntu2) quantal; urgency=low

  * debian/patches:
    - 02_guard-for-no-supported-vfs-schemas.patch: fix segfault when
      g_vfs_get_supported_uri_schemes() returns NULL. lp: #1032340

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 18 Aug 2012 14:39:38 +0200

thunar (1.4.0-1ubuntu1) quantal; urgency=low

  * debian/control: recommend udisks2 for mounting devices. lp: #1014632

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 24 Jun 2012 13:18:55 +0200

thunar (1.4.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/patches:
    - 02_fix-link-gmodule.patch: dropped, included upstream.
  * debian/control:
    - debian/control: revert to unversioned libxfce4util-dev, bump required
      versions for Xfce 4.10.
    - drop b-deps on xfce4-dev-tools, libtool, automake, autoconf and
      gtk-doc-tools, unneeded.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:08:14 +0200

thunar (1.3.2-1) experimental; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 16:06:21 +0200

thunar (1.3.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * debian/patches: add missing DEP3 headers.
  * debian/patches/02_fix-link-gmodule.patch: added, explicitly link with
    gmodule, fix FTBFS.
  * debian/control:
    - switch to libxfce4util6-dev for the new api, and bump libxfce4ui-1-dev
      b-dep to >= 4.9.0 for the new help api.
    - b-dep on xfce4-dev-tools, libtool, automake, autoconf and
      gtk-doc-tools, needed by xdt-autogen.
  * debian/rules:
    - pass -X .la to dh_install instead of deleting them manually.
    - run xdt-autogen before configure, needed by the patch.
  * debian/patches/02_fix-link-gmodule.patch: fixed to apply cleanly against
    thunar 1.3.1.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update exo build-dep to 0.6.0.
    - update standards version to 3.9.3.
  * debian/watch updated to track all releases.
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:19:33 +0200
