=== debian/control ===
Source: thunar
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libexo-1-dev (>= 0.8.0), libxml-parser-perl,
 libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath,
 libpcre3-dev, libjpeg-dev, libstartup-notification0-dev (>= 0.4), intltool,
 libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0), libnotify-dev,
 libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.10.0), libtdb-dev,
Standards-Version: 3.9.3
Homepage: http://thunar.xfce.org
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/thunar/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/thunar/

Package: libthunarx-2-dev
Section: libdevel
Architecture: any
Depends: libthunarx-2-0 (= ${binary:Version}), ${misc:Depends},
 thunar-data (=${source:Version}), libglib2.0-dev, libgtk2.0-dev
Description: Development files for libthunarx
 This package contains the headers and the static library for libthunarx,
 the extension library used by thunar

Package: libthunarx-2-0
Section: libs
Architecture: any
Pre-depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, thunar-data (= ${source:Version}), ${misc:Depends}
Description: extension library for thunar
 This package contains the Thunar extension library which permits adding new
 features to the Thunar file manager.

Package: thunar
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, desktop-file-utils, shared-mime-info, thunar-data (= ${source:Version}), exo-utils
Recommends: dbus-x11, ${shlibs:Recommends}, thunar-volman [linux-any], tumbler,
 xdg-user-dirs, gvfs, udisks2
Suggests: thunar-archive-plugin, thunar-media-tags-plugin
Breaks: thunar-data (<< 1.2.3-3)
Replaces: thunar-data (<< 1.2.3-3)
Description: File Manager for Xfce
 Thunar is the file manager designed to be the default file manager of Xfce 4.6
 It has been designed to be fast and easy to use.
 .
 An Xfce plugin can manages the trash, if xfce4-panel is installed as well.
 Please read README.Debian for volume management stuff.

Package: thunar-data
Section: xfce
Architecture: all
Depends: ${misc:Depends}
Description: Provides thunar documentation, icons and translations
 This package contains architecture-independent files for thunar.

Package: thunar-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, thunar (= ${binary:Version}), ${misc:Depends}
Description: debugging informations for thunar
 This package contains debugging symbols for thunar and libthunarx, the file
 manager and file management libraries for Xfce Desktop Environment.
