## thunar 1.6.1

=== debian/changelog ===
thunar (1.6.1-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental, remaining Ubuntu change:
    - debian/control: recommend udisks2 for mounting devices. lp: #1014632

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 13 Dec 2012 23:46:48 +0100

thunar (1.6.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * Drop the "Send to printer" action, xfprint4 is obsolete.
  * debian/control:
    - dropped libtdb-dev from b-deps, emblems have been moved to gvfs.
    - bumped minimum required exo version to 0.10.0 for the new symbol.

  [ Yves-Alexis Perez ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Dec 2012 21:56:56 +0100

thunar (1.6.0-0ubuntu1) raring; urgency=low

  * Upload to raring.
  * Remaining Ubuntu change:
    - debian/control: recommend udisks2 for mounting devices. lp: #1014632
  * Drop obsolete Ubuntu changes:
    - debian/patches/02_guard-for-no-supported-vfs-schemas.patch,
      debian/patches/xubuntu_fix-duplicate-volumes.patch: included upstream.
  * Bugs fixed:
    - "Thunar: sendto_printer broken" lp: #1061846
    - "segfault when a specific html file is selected" lp: #751739
    - "can't book mark remote shares" lp: #778268
    - "Thunar crashed with SIGSEGV in thunarx_menu_provider_get_file_actions()
      thinking a directory was a file" lp: #852410
    - "Left or right-clicking on 3MB or bigger svg file is unresponsive"
      lp: #893330
    - "Thunar crashed with SIGSEGV in fast_validate()" lp: #913041
    - "Thunar crashed with SIGSEGV in thunar_file_get_display_name()"
      lp: #931101
    - "Thunar crashed with SIGSEGV in sort_by_mime_type()" lp: #931842
    - "Thunar crashed with SIGSEGV in thunar_util_parse_parent()" lp: #969222
    - "thunar crashed with SIGSEGV in thunar_standard_view_cancel_thumbnailing()"
      lp: #1059397
    - "Does not unmount USB drive when you try first time" lp: #1059997
    - "regression: thunar no longer shows all unmounted, but mountable, volumes
      in sidepane" lp: #1068947
    - "Thunar shows folder sizes wrong" lp: #59235
    - "Right-click "Open With" list not refreshing" lp: #107392
    - "no thunar contextmenu with GTK setting "gtk-menu-popup-delay = 0""
      lp: #127372
    - "rename folder, still active but answers not on 'Enter'" lp: #479975
    - "Thunar hangs on first launch of each session" lp: #775117
    - "emblems disappear on rename" lp: #877755
    - "Remote Deleted file in Thunar remains visible until resfresh" lp: #999824
    - "Incorrect alphabetical sort order in thunar with non-latin (eg. cyrillic)
      file names" lp: #684317
    - "Thunar does not display current folder name" lp: #875193
    - "Thunar crashed with SIGSEGV in g_file_equal()" lp: #900306
    - "Hard to see, if volume is mounted or not" lp: #838917

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 03 Dec 2012 13:13:58 +0100

thunar (1.6.0-1) UNRELEASED; urgency=low

  [ Lionel Le Folgoc ]
  * Drop the "Send to printer" action, xfprint4 is obsolete.
  * debian/control:
    - dropped libtdb-dev from b-deps, emblems have been moved to gvfs.
    - bumped minimum required exo version to 0.10.0 for the new symbol.

  [ Yves-Alexis Perez ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Dec 2012 23:08:04 +0100

thunar (1.4.0-1ubuntu3) raring; urgency=low

  * debian/patches:
    - xubuntu_fix-duplicate-volumes.patch: fix duplicate volumes appearing
      randomly in the side pane. lp: #1039375

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 29 Oct 2012 11:59:41 +0100
