## thunar 1.6.2

=== debian/changelog ===
thunar (1.6.2-0ubuntu1) raring; urgency=low

  * New upstream stable release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 30 Dec 2012 13:43:31 +0100
