=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), libexo-1-dev (>= 0.8.0), libxml-parser-perl,
+Build-Depends: debhelper (>= 9), libexo-1-dev (>= 0.10.0), libxml-parser-perl,
  libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath,
  libpcre3-dev, libjpeg-dev, libstartup-notification0-dev (>= 0.4), intltool,
  libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0), libnotify-dev,
- libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.10.0), libtdb-dev,
+ libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.10.0)
 Standards-Version: 3.9.3
 Homepage: http://thunar.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/thunar/
