## thunar 1.6.3

=== debian/changelog ===
thunar (1.6.3-2) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards-version to 3.9.6

  [ Yves-Alexis Perez ]
  * debian/control:
    - update long descriptions.
    - fix typo in thunar-dbg long description
  * debian/patches:
    - 02_fix-default-application-selection added, fix selection of default
      application for opening files, broken since glib 2.42.    closes: #763726

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 30 Oct 2014 11:00:02 +0100

thunar (1.6.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/rules:
    - enable verbose build so blhc can extract information from the log.
    - don't disable dh_auto_test anymore.
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 23:55:06 +0200

thunar (1.6.2-1) experimental; urgency=low

  * New upstream stable release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 30 Dec 2012 20:40:59 +0100
