## thunar 1.6.6

=== debian/changelog ===
thunar (1.6.6-1ubuntu1) vivid; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - debian/control: recommend udisks2 for mounting devices. lp: #1014632

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 15 Mar 2015 22:01:53 -0400

thunar (1.6.6-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on xfce4-dev-tools, libtool, gtk-doc-tools
  * debian/rules:
    - call xdt-autogen before configure.                        closes: #733193

  [ Mateusz Łukasik ]
  * New upstream release:
    - remove 02_fix-default-application-selection.patch included upstream.
  * debian/thunar.install - install appdata and polkit files

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 20:51:12 +0100
