=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libexo-1-dev (>= 0.10.0), libxml-parser-perl,
  libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath,
  libpcre3-dev, libjpeg-dev, libstartup-notification0-dev (>= 0.4), intltool,
  libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0), libnotify-dev,
- libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.10.0)
+ libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.10.0), xfce4-dev-tools,
+ libtool, gtk-doc-tools
 Standards-Version: 3.9.6
 Homepage: http://thunar.xfce.org
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/thunar/
@@ -37,7 +39,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, desktop-file-utils, shared-mime-info, thunar-data (= ${source:Version}), exo-utils
 Recommends: dbus-x11, ${shlibs:Recommends}, thunar-volman [linux-any], tumbler,
- xdg-user-dirs, gvfs
+ xdg-user-dirs, gvfs, udisks2
 Suggests: thunar-archive-plugin, thunar-media-tags-plugin
 Breaks: thunar-data (<< 1.2.3-3)
 Replaces: thunar-data (<< 1.2.3-3)
