## thunar 1.6.10

=== debian/changelog ===
thunar (1.6.10-2ubuntu1) xenial; urgency=medium

  [ Unit 193 ]
  * Add upstream patches to reduce crashes on file move.
    - d/p/02_Fix-crashes-when-reloading-target-file-after-move.patch
    - d/p/03_Fixing-missing-return-value-in-standard-view.patch

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 19 Apr 2016 22:09:41 -0400

thunar (1.6.10-2) unstable; urgency=medium

  * debian/thunar-settings.1 added, thanks François Wendling.   closes: #799434
  * debian/thunar.manpages:
    - add thunar-settings.1 to the list of installed manpages.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Sep 2015 13:50:59 +0200

thunar (1.6.10-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release:
    - Fix trash state at startup. (LP: #880533)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 24 May 2015 15:26:49 +0200

thunar (1.6.9-1) unstable; urgency=medium

  * debian/thunar.postinst dropped, it was needed for transition from Squeeze
    to Wheezy.
  * New upstream bugfix release.
  * debian/thunar-data.install:
    - stop installing the documentation, not built anymore.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 May 2015 15:01:48 +0200

thunar (1.6.8-2) unstable; urgency=medium

  * New upsream release.
  * debian/control:
    - drop build-dep on libstartup-notification, not needed anymore.
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 16:24:56 +0200

thunar (1.6.7-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 Apr 2015 23:15:58 +0200
