=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libexo-1-dev (>= 0.10.0), libxml-parser-perl,
  libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath,
- libpcre3-dev, libjpeg-dev, libstartup-notification0-dev (>= 0.4), intltool,
+ libpcre3-dev, libjpeg-dev, intltool,
  libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0), libnotify-dev,
  libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.10.0), xfce4-dev-tools,
  libtool, gtk-doc-tools
@@ -39,7 +39,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, desktop-file-utils, shared-mime-info, thunar-data (= ${source:Version}), exo-utils
 Recommends: dbus-x11, ${shlibs:Recommends}, thunar-volman [linux-any], tumbler,
- xdg-user-dirs, gvfs, udisks2
+ xdg-user-dirs, gvfs
 Suggests: thunar-archive-plugin, thunar-media-tags-plugin
 Breaks: thunar-data (<< 1.2.3-3)
 Replaces: thunar-data (<< 1.2.3-3)
