=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 	dh $@ --parallel
 
 override_dh_auto_configure:
+	mkdir -p m4
+	NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- \
 		--docdir=\$${prefix}/share/doc/thunar-data \
 		--disable-silent-rules \
