## thunar 1.6.11

=== debian/changelog ===
thunar (1.6.11-1ubuntu1) devel; urgency=medium

  * d/p/02_fix-deadlock-in-mutex-causing-thunar-to-hang.patch:
    - Add an upstream commit to fix hanging. (LP: #1679488, Xfce bz #13481)

 -- Unit 193 <unit193@ubuntu.com>  Sat, 29 Apr 2017 15:33:37 -0400

thunar (1.6.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 0001-Fix-crash-and-hang-while-renaming,
    0001-Fix-object-unreferencing-Bug-12260,
    0002-Don-t-call-g_object_ref-unref-on-objects-that-are-be removed,
    included upstream.
  * debian/control:
    - update dbus-x11 recommends to default-dbus-session-bus |
    dbus-session-bus.                                           closes: #836043

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Mar 2017 11:20:40 +0100

thunar (1.6.10-6) unstable; urgency=medium

  * debian/patches:
    - 0001-Fix-object-unreferencing-Bug-12260 added, fix more crashes when
      moving files.                                             closes: #800723

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 12 Feb 2017 12:04:24 +0100

thunar (1.6.10-5) unstable; urgency=medium

  * debian/patches:
    - 0001-Fix-crash-and-hang-while-renaming and
    0002-Don-t-call-g_object_ref-unref-on-objects-that-are-be added, new
    attempt at closing the move/rename crash.                   closes: #818484

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Feb 2017 14:55:40 +0100

thunar (1.6.10-4) unstable; urgency=medium

  * debian/patches:
    - 02_handle-folder-change-events-with-file-info-synchronization disabled
      because of regression (freeze when accessing a different fs)
                                                                closes: #840254

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Oct 2016 22:05:54 +0200

thunar (1.6.10-3) unstable; urgency=medium

  * debian/patches:
    - 02_handle-folder-change-events-with-file-info-synchronization added, fix
      thunar segfaults in some cases when moving files.         closes: #818484
  * Remove menu files since we have a desktop file.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Oct 2016 15:04:24 +0200
