=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, desktop-file-utils, shared-mime-info, thunar-data (= ${source:Version}), exo-utils
-Recommends: dbus-x11, ${shlibs:Recommends}, thunar-volman [linux-any], tumbler,
+Recommends: default-dbus-session-bus | dbus-session-bus, ${shlibs:Recommends}, thunar-volman [linux-any], tumbler,
  xdg-user-dirs, gvfs
 Suggests: thunar-archive-plugin, thunar-media-tags-plugin
 Breaks: thunar-data (<< 1.2.3-3)
