## thunar 1.6.12

=== debian/changelog ===
thunar (1.6.12-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 4.0.0.
  * Run wrap-and-sort.

  [ Unit 193 ]
  * New upstream release.
  * d/control, d/rules:
    - Migrate to dbgsym packages.
    - Remove duplicated 'Section' declaration.
  * d/p/02_handle-folder-change-events-with-file-info-synchronization.patch:
    - Remove, not been applied for a little and the bug has been fixed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Jul 2017 14:29:48 +0200
