=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	dh_installdocs --remaining-packages
 
 override_dh_strip:
-	dh_strip --dbg-package=thunar-dbg
+	dh_strip --dbgsym-migration='thunar-dbg (<< 1.6.11-2~)'
 
 override_dh_shlibdeps:
 	dh_shlibdeps -X debian/thunar/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libthunar-tpa.so -- \
