## thunar 1.6.13

=== debian/changelog ===
thunar (1.6.13-2) unstable; urgency=medium

  * debian/control:
    - libthunarx-2-0: drop strict dependency on thunar-data.
  * debian/rules:
    - stop shipping all doc in thunar-data since symlinks are not authorized
      between arch:all and arch:any packages
  * Add maintainers scripts for thunar, libthunarx-2-0 and libthunarx-2-dev to
    migrate doc symlink to directory.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 27 Nov 2017 12:59:33 +0100

thunar (1.6.13-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 4.1.1.
  * debian/patches:
    - 02_convert-appdata.patch added, convert AppData to AppStream.
  * debian/thunar.install:
    - install AppStream file to /usr/share/metainfo

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Nov 2017 20:17:28 +0100
