=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libxml-parser-perl,
                xfce4-dev-tools,
                xfce4-panel-dev (>= 4.10.0)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://thunar.xfce.org
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/thunar/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/thunar/
@@ -43,7 +43,7 @@
 Section: libs
 Architecture: any
 Pre-depends: ${misc:Pre-Depends}
-Depends: thunar-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: thunar-data, ${misc:Depends}, ${shlibs:Depends}
 Description: extension library for thunar
  This package contains the Thunar extension library which permits adding new
  features to the Thunar file manager.
