## thunar 1.6.14

=== debian/changelog ===
thunar (1.6.14-1ubuntu1) bionic; urgency=medium

  * debian/patches/lp1687075.patch:
    - Fix restoring non-empty folders from trash (LP: #1687075)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 10 Mar 2018 06:57:16 -0500

thunar (1.6.14-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * track 1.6 upstream branch
  * New upstream version 1.6.14
  * d/control: update standards version to 4.1.3

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Feb 2018 17:55:22 +0100
