=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/thunar/1.6/ \
	Thunar-([\d\.]+)\.tar\.(?:gz|bz2)
