## thunar 1.6.15

=== debian/changelog ===
thunar (1.6.15-1) unstable; urgency=medium

  * d/gbp added following DEP-14
  * New upstream version 1.6.15
  * d/control: make thunar recommends udisks2 (closes: #719183)
  * d/control: recommends a polkit agent (closes: #842378)

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 Apr 2018 16:13:38 +0200
