=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: chrpath,
@@ -22,10 +22,10 @@
                libxml-parser-perl,
                xfce4-dev-tools,
                xfce4-panel-dev (>= 4.10.0)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://thunar.xfce.org
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/thunar/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/thunar/
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
 
 Package: libthunarx-2-dev
 Section: libdevel
@@ -58,8 +58,10 @@
          ${shlibs:Depends}
 Recommends: default-dbus-session-bus | dbus-session-bus,
             gvfs,
+            policykit-1-gnome | polkit-1-auth-agent,
             thunar-volman [linux-any],
             tumbler,
+            udisks2,
             xdg-user-dirs,
             ${shlibs:Recommends}
 Suggests: thunar-archive-plugin, thunar-media-tags-plugin
