## thunar 1.8.1

=== debian/changelog ===
thunar (1.8.1-0ubuntu1) devel; urgency=medium

  * Pull from Debian unreleased VCS.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Jun 2018 06:19:05 -0400

thunar (1.8.1-1) UNRELEASED; urgency=medium

  [ Yves-Alexis Perez ]
  * d/control: make libthunarx-3-dev depend on gtk-3 dev libs

  [ Unit 193 ]
  * New upstream version 1.8.1
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Relax build-depend on libxfce4ui-2-dev to 4.12.
    - Update 'homepage' field.
  * d/rules:
    - Drop --parallel, it's now default.
    - Drop manual autogen, autoreconf is now run by default.
  * d/watch: Use 'https'.
  * Update Standards-Version to 4.1.4.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 15 Jun 2018 03:07:00 -0400

thunar (1.8.0-1) experimental; urgency=medium

  * New upstream version 1.8.0
  * d/p/02_convert-appdata dropped, included upstream
  * d/thunar.install: directly install AppStream from metainfo folder

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 07 Jun 2018 10:12:12 +0200

thunar (1.7.2-1) experimental; urgency=medium

  * d/gbp.conf added to follow DEP-14
  * New upstream version 1.7.2
  * d/control: update xfce4-panel build-dep to libxfce4panel-2.0-dev 4.12
  * d/control: make thunar recommends udisks2 (closes: #719183)
  * d/control: recommends a polkit agent (closes: #842378)

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 Apr 2018 15:50:21 +0200

thunar (1.7.1-1) experimental; urgency=medium

  * Moved the package to salsa.debian.org
  * New upstream version 1.7.1
  * d/p/03_fix-tpa-build.patch dropped, fixed upstream
  * d/control: update libxfce4ui-2 build-dep to 4.13.2
  * install systemd user service in thunar-data
  * libthunarx-3-0: update symbols file for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 Feb 2018 14:52:56 +0100

thunar (1.7.0-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - replace libexo-1-dev build-dep by libexo-2-dev
    - replace libxfce4ui-1-dev build-dep by libxfce4ui-2-dev
    - update libxfce4util build-dep to 4.12
    - replace Gtk2 by Gtk3, add explicit build-dep on libglib2.0-dev.
    - add explicit build-dep on libxfconf-0-dev
  * debian/rules:
    - drop enable-dbus and enable-startup-notification options, not valid
      anymore.
    - use dh_missing
  * debian/patches:
    - 03_fix-tpa-build added, fix build with TPA plugin
  * Migrate from thunarx-2 to thunarx-3.

  [ Mateusz Łukasik ]
  * Update VCS-Browser link to secure address

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 27 Nov 2017 13:28:29 +0100

thunar (1.6.13-3) UNRELEASED; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Feb 2018 17:21:06 +0100
