=== debian/control ===
--- 
+++ 
@@ -1,45 +1,48 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: chrpath,
-               debhelper (>= 9),
+               debhelper (>= 11),
                gtk-doc-tools,
                intltool,
                libdbus-glib-1-dev,
                libexif-dev,
-               libexo-1-dev (>= 0.10.0),
-               libgtk2.0-dev (>= 2.10.1),
+               libexo-2-dev (>= 0.10.0),
+               libglib2.0-dev,
+               libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
                libjpeg-dev,
                libnotify-dev,
                libpcre3-dev,
                libtool,
-               libxfce4ui-1-dev (>= 4.10.0),
-               libxfce4util-dev (>= 4.10.0),
+               libxfce4panel-2.0-dev (>= 4.12.0),
+               libxfce4ui-2-dev (>= 4.12.0),
+               libxfce4util-dev (>= 4.12.0),
+               libxfconf-0-dev,
                libxml-parser-perl,
-               xfce4-dev-tools,
-               xfce4-panel-dev (>= 4.10.0)
-Standards-Version: 4.1.3
-Homepage: http://thunar.xfce.org
+               xfce4-dev-tools
+Standards-Version: 4.1.4
+Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
 
-Package: libthunarx-2-dev
+Package: libthunarx-3-dev
 Section: libdevel
 Architecture: any
 Depends: libglib2.0-dev,
-         libgtk2.0-dev,
-         libthunarx-2-0 (= ${binary:Version}),
+         libgtk-3-dev,
+         libthunarx-3-0 (= ${binary:Version}),
          thunar-data (=${source:Version}),
          ${misc:Depends}
 Description: Development files for libthunarx
  This package contains the headers and the static library for libthunarx,
  the extension library used by thunar
 
-Package: libthunarx-2-0
+Package: libthunarx-3-0
 Section: libs
 Architecture: any
 Pre-depends: ${misc:Pre-Depends}
