## thunar 1.8.2

=== debian/changelog ===
thunar (1.8.2-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 1.8.2
    - Fixed segfault while clicking or typing when using wayland.
                                                                closes: #910353
  * d/control:
    - Mark thunar-data Multi-Arch: foreign.                     closes: #856598
    - d/control: Drop Lionel from uploaders, thanks!
  * Update Standards-Version to 4.2.1.

  [ Yves-Alexis Perez ]
  * d/control: add multi-arch fields. (closes: #856598)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 10:49:30 +0200

thunar (1.8.1-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * d/control: make libthunarx-3-dev depend on gtk-3 dev libs
  * Upload to unstable

  [ Unit 193 ]
  * New upstream version 1.8.1
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Relax build-depend on libxfce4ui-2-dev to 4.12.
    - Update 'homepage' field.
  * d/rules:
    - Drop --parallel, it's now default.
    - Drop manual autogen, autoreconf is now run by default.
  * d/watch: Use 'https'.
  * Update Standards-Version to 4.1.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 26 Jun 2018 21:06:45 +0200
