=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: chrpath,
                debhelper (>= 11),
                gtk-doc-tools,
@@ -25,7 +23,7 @@
                libxfconf-0-dev,
                libxml-parser-perl,
                xfce4-dev-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
@@ -33,6 +31,7 @@
 Package: libthunarx-3-dev
 Section: libdevel
 Architecture: any
+Multi-arch: same
 Depends: libglib2.0-dev,
          libgtk-3-dev,
          libthunarx-3-0 (= ${binary:Version}),
@@ -45,6 +44,7 @@
 Package: libthunarx-3-0
 Section: libs
 Architecture: any
+Multi-arch: same
 Pre-depends: ${misc:Pre-Depends}
 Depends: thunar-data, ${misc:Depends}, ${shlibs:Depends}
 Description: extension library for thunar
@@ -78,6 +78,7 @@
 
 Package: thunar-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Provides thunar documentation, icons and translations
  This package contains architecture-independent files for thunar, the file
