## thunar 1.8.4

=== debian/changelog ===
thunar (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * use debhelper-compat b-d instead of d/compat
  * d/control: update standards version to 4.3.0
  * drop libthunarx-2-0 maintainer scripts, now useless
  * migrate symlink_to_dir migration to thunar.maintscript
  * New upstream version 1.8.4

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 28 Jan 2019 12:50:15 +0100
