=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: chrpath,
-               debhelper (>= 11),
+               debhelper-compat (= 11),
                gtk-doc-tools,
                intltool,
                libdbus-glib-1-dev,
@@ -23,7 +23,7 @@
                libxfconf-0-dev,
                libxml-parser-perl,
                xfce4-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
