## thunar 1.8.6

=== debian/changelog ===
thunar (1.8.6-0ubuntu1) devel; urgency=medium

  * New upstream release.
    - Drop upstream patch.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 May 2019 19:08:40 -0400

thunar (1.8.4-1ubuntu1) disco; urgency=medium

  * d/p/lp1822380.patch:
    - Fix display of right-click menu (LP: #1822380)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 15 Apr 2019 19:36:31 -0400
