## thunar 1.8.7

=== debian/changelog ===
thunar (1.8.7-0mx19+1) mx; urgency=medium

  * 4.14 pre2

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 01 Jul 2019 22:12:33 -0400

thunar (1.8.6-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 31 May 2019 16:58:58 -0400

thunar (1.8.6-0ubuntu1~19.04) disco; urgency=medium

  * No-change backport to disco

 -- Unit 193 <unit193@ubuntu.com>  Sun, 19 May 2019 20:11:40 -0400
