## thunar 1.8.8

=== debian/changelog ===
thunar (1.8.8-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 20 Jul 2019 06:54:09 -0400

thunar (1.8.7-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 1.8.7

  [ Unit 193 ]
  * d/p/01_support-non-multiarch-modules.patch: Correct path for thunarx-3.

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Jul 2019 16:21:51 +0200
