=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libxfconf-0-dev,
                libxml-parser-perl,
                xfce4-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
